Vulnonym.org

CVE-2008-2097 - Sic Intensity

Description

Buffer overflow in the openwsman management service in VMware ESXi 3.5 and ESX 3.5 allows remote authenticated users to gain privileges via an \invalid Content-Length.\

Reference

http://www.vmware.com/security/advisories/VMSA-2008-0009.html http://securitytracker.com/id?1020199 http://secunia.com/advisories/30556 http://lists.opensuse.org/opensuse-security-announce/2008-06/msg00001.html http://www.securityfocus.com/bid/29547 http://secunia.com/advisories/30581 http://securityreason.com/securityalert/3922 http://www.vupen.com/english/advisories/2008/1744 https://exchange.xforce.ibmcloud.com/vulnerabilities/42875 https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A5759 https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A5640 http://www.securityfocus.com/archive/1/493080/100/0/threaded